# Matte border properties

Description of the matte borders properties.

## Calling Sequence

                matteBorder = createBorder("matte", top, left, bottom, right, color)

## Arguments

top

  Real integer value

  The width (in pixels) of the top of the border.

left

  Real integer value

  The width (in pixels) of the left of the border.

bottom

  Real integer value

  The width (in pixels) of the bottom of the border.

right

  Real integer value

  The width (in pixels) of the right of the border.

color

  String

  The name of the color of the border.

matteBorder

  The created border.

## Description

This function creates a matte border for `frame` uicontrols. See uicontrol properties for more details.

## See Also

- createBorder
- createBorderFont
- uicontrol
- uicontrol_properties

## History

5.5.0
Function `createBorder` introduced.